[PATCH] Autoconf updates

Marc Lehmann schmorp at schmorp.de
Wed Sep 6 08:02:28 CEST 2017


On Tue, Sep 05, 2017 at 08:13:27PM -0400, Libbitc <libbitc at protonmail.com> wrote:
> When running autogen.sh with a recent version of autoconf installed the following warnings are given:

Hi!

libev was written for automake-1.9, does it work for you when you use the
correct version?

> The followig patch fixes these warnings:

I don't get any warnings when using the right version, and the patch
inexplicably seems to move files around as well, so it wouldn't be a good
idea to apply it.

-- 
                The choice of a       Deliantra, the free code+content MORPG
      -----==-     _GNU_              http://www.deliantra.net
      ----==-- _       generation
      ---==---(_)__  __ ____  __      Marc Lehmann
      --==---/ / _ \/ // /\ \/ /      schmorp at schmorp.de
      -=====/_/_//_/\_,_/ /_/\_\



More information about the libev mailing list